/*===================================================================

  Developed By: Samuel Ayela
  Company: Rocom Solutions
  Website: http://www.rocomsolutions.com/
  
\------------------------------------------------------------------*/

#page{
	width: 1015px;
	margin: 0 auto;
	padding:0 76px;
}

/** header **/
#header-wrap{
	margin: 0 auto;
	padding: 0 0 0 86px;
	clear:both;
}

#header{
	padding:0;
	clear:both;
	margin: 0 auto;
	height: 160px;
}

#site-messages{
  width: 980px;
  margin:0 auto;
  padding:0;
  clear:both;
  }  
  
#header-blocks{
  clear: both;
  }
  
#logo{
	margin: 22px 0 0 44px;
	float: left;
}

#site-details{
  width:520px;
  margin:0;
  margin-top:30px;
  float:left;
} 

#site-search{
  width:300px;
  margin-left:30px;
  margin-top:45px;
  float:right;
  text-align:right;
} 

#content-wrap{
	margin: 0 auto;
	/*margin: 0 0 0 0;*/
	/*background: #fff;
	width: 950px;*/
	padding:20px 0 0 86px;
	line-height:1.6em;
	clear:both;  
}
 
.no-sidebars #content{
  float: left;
  width: 950px;
  margin: 0;
  padding: 0;
  }

#content .section{
  margin:0;
  padding:0;
  text-align: left;
}
 
.sidebar-first #content,
 .sidebar-second #content{
  width: 600px;
  padding:0;
  float:left;
  }
 
 .sidebar-second #content{
  margin-right:30px;
  }

 .sidebar-first #content{
  margin-left:30px;
  }  
  
.sidebar-first #sidebar-first,
.sidebar-second  #sidebar-second{
  float: left;
  /*width: 320px;*/
  margin:0;
  padding: 0;
  }
  
.two-sidebars #content{
  width: 490px;
  float:left;
  margin:0;
  padding:0;
  }
  
.two-sidebars #sidebar-first{
  float: left;
  width: 160px;
  margin: 0;
  padding: 0;
  }

.two-sidebars #sidebar-second{
  float: left;
  width: 250px;
  padding: 0;
  margin:0;
  }

.two-sidebars #content{
  margin:0 15px;
  }  
  
.region-sidebar-first .content,
.region-sidebar-second .content{
  border:1px solid #A3CBDC;
  margin-bottom:20px;
  padding:0;
  font-size:12px;
  text-align:left;
 }
 
 
 
 

/** footer **/
#footer{
  /*width:980px;*/
  clear:both;
  margin: 0;
  padding: 0;
}

#footer-top{
  background:#111;
  font-size: 13px;
  color:#fff;
  margin:0 auto;
  padding:0;
}
#footer #block-system-main-menu {
	width: 940px;
	margin: 0 0 0 -380px;
	position: relative;
	left: 50%;
}

.footer-1 {
  width:185px;
  float:left;
  margin:20px 0 20px 20px;
  padding:0;
}  
 
.footer-2 {
  width:185px;
  float:left;  
  margin:20px 0 20px 20px;
  padding:0;
}  

.footer-3 {
  width:185px;
  float:left;  
  margin:20px 0 20px 20px;
  padding:0;
}

.footer-4 {
  width:300px;
  float:right;  
  margin:20px 25px 20px 0;
  padding:0; 
}